---
title: "operator-sdk create"
---
## operator-sdk create

Scaffold a Kubernetes API or webhook

### Synopsis

Scaffold a Kubernetes API or webhook.

### Options

```
  -h, --help   help for create
```

### Options inherited from parent commands

```
      --plugins strings   plugin keys to be used for this subcommand execution
      --verbose           Enable verbose logging
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - 
* [operator-sdk create api](../operator-sdk_create_api)	 - Scaffold a Kubernetes API
* [operator-sdk create webhook](../operator-sdk_create_webhook)	 - Scaffold a webhook for an API resource

